Subject: RE: Crude Oil for Oz
From: [email-masked]
To: [email-masked]
Date: Thu, 9 Aug 2001 08:40:07 -0700 (PDT)

Marc,

We already have a basket option model that we can adapt for
this transaction.

I shall talk with Sandeep and Vasant about it.

Vince

 -----Original Message-----
From: 	De la roche, Marc  
Sent:	Thursday, August 09, 2001 8:24 AM
To:	Kohli, Sandeep; Shanbhogue, Vasant
Cc:	Kaminski, Vince J
Subject:	FW: Crude Oil for Oz

Can we meet to kick this off? This transaction is huge.

Marc

 -----Original Message-----
From: 	O'Connor, Randy  
Sent:	Wednesday, August 08, 2001 10:12 PM
To:	De la roche, Marc; Patel, Sanjay
Subject:	FW: Crude Oil for Oz

Would you please launch an effort with the research group (not fundamentals) to build an options valuation model for the crude basket. Assume 100 MBD on average and 25 MBD of each class of crude. So we have the option of substituting any grade within the class of crudes. They may not have enough data to value them. Thanks.

 << File: GAF CRUDESUM.XLS >> 

 -----Original Message-----
From: 	O'Connor, Randy  
Sent:	Wednesday, August 08, 2001 10:09 PM
To:	Danaher, Patrick; Schroeder Jr., Don; Nowlan Jr., John L.; Fraser, Jennifer; King, Joe
Cc:	Maffett, Randal; De la roche, Marc; Cordova-Gilbert, Yolanda
Subject:	Crude Oil for Oz

As outlined in the Oz MOU, we will be supplying a basket of crudes at fixed differentials to WTI. To simplify the process of negotiating these diffs, we have established 4 classes of crude and picked a marker for each group. We need to come up with our offer for each of these markers (vs Calendar Nymex WTI) on a delivered basis. The crude classes and marker for each are as follows:

Class		Marker Crude

Light Sweet	Domestic Sweet
Heavy Sweet	Cabinda
Light Sour	Basrah Light
Heavy Sour	Maya

These were chosen based on an assumption that they are the most liquid grades for each class. We could probably use Mesa 30 instead of Bas Lt for the Lt Sour. Pat, if you want to do that just please call Quinn to make sure it works for him. Your call on what you think is the most liquid.

Once we have an offer for each of the markers, we will then set net diffs for all the other crudes by using a relative refining value of each grade relative to it's marker (and add the RV diff to the marker delivered diff). This will avoid us having to derive a forward market-based offer for each grade, using RRV instead. It will also establish diffs at which the refy will be indifferent on which grade is supplied. The preliminary list of approved crudes and their class are listed on the attached spreadsheet. (Please let me know if you want to add any crudes.)

I need your help with the following:

1) Work up an "FOB" offer for each grade on an 8 year basis, and assuming approximate size of 25MBD for each grade. It might be good to see if Jen's group can help with a fundamental angle on value for these grades (pls work through John if you want this as he has been asked to coordinate the Oz/Fraser connection).

2) We will work with you to structure net delivered numbers to the refinery. There are a number of costs that will need to get loaded into the bridge cost. Yolanda is verifying w/ops a lot of bridge costs that we got from Farmland. Pat or Don, please also feel free to look at the list (Yolanda has) and let us know if you have any comments. In add'n to those costs, we will need to add: a) backwardation between your FOB price basis and Cal Nymex, b) time value of money, c) linefill costs, d) tank rental costs (Fland rents breakout/blending tanks at Cush), e) Brent/WTI on Bas Lt and Cabinda, f) Freight (Joe - I am assuming you will make a market for the crude guys on the cargo movements - the WS rates on the attd sheet are out of date but you may find the template handy).

I NEED TO HAVE YOUR FOB OFFERS AND FREIGHT BY FIRST THING MONDAY PLEASE.

We will then circle up and work into the net number with you (let you check our spreadsheet for del'd costs).

I would have preferred to cover in person but will not be in in the AM.

Thanks!!

 << File: GAF CRUDESUM.XLS >> 

Randy O'Connor
Director, Origination
Enron Global Markets

(713)345-2667 (wk)
(713)560-5355 (cell)